Обновление пакета — php74 — 7.4.19-0sergeyd5.9

Вернул забытый пакет с pdo_firebird — php74-mod-firebird.

Ранее был в одном пакете с interbase.

Обновление пакета — php80 — 8.0.6-0sergeyd1.7

Вернул забытый пакет с pdo_firebird — php80-mod-firebird.

Ранее был в одном пакете с interbase.

Опрос про процессоры и архитектуры для сборки [закрыт]

Какие машины, типы процессоров мы используем?
  • Intel/Amd x86/x64 50%, 3 голоса
    3 голоса 50%
    3 голоса - 50% из всех голосов
  • ARMv7 - Raspberry PI 2+ 17%, 1 голос
    1 голос 17%
    1 голос - 17% из всех голосов
  • ARM64 Cortex-A53 - Raspberry PI 3+ 17%, 1 голос
    1 голос 17%
    1 голос - 17% из всех голосов
  • ARM64 Cortex-A72 - Raspberry PI 4+ 17%, 1 голос
    1 голос 17%
    1 голос - 17% из всех голосов
  • Другие (нет поддержки) 0%, 0 голосов
    0 голосов
    0 голосов - 0% из всех голосов
Всего голосов: 6
Голосовало: 3
10.05.2021 - 01.11.2021
Опрос закрыт

Опрос для понимания, какие архитектуры/процессоры в приоритете.

В итоге останутся сборки только под самые используемые архитектуры.


Решение принято:

  • Остаются поддерживаемые архитектуры: x86, x64, armHF, arm64
  • Для архитектуры arm64 после 2022-01 сборка будет под процессор RaspberryPi 4B (Cortex-A72)

Сборка пакетов для arm64 на Raspbian Pi 3 работает со сбоями

Не все пакеты могут собраться — мало памяти, 1Гб не хватает.

Те пакеты, что собраться не могут на RPI3 — будут собираться через транслятор qemu-static под cortex-a53.

Опрос про продолжение сборки пакетов для Debian 7 / Proxmox 3 [закрыт]

Продолжить поддержку Debian 7 / Proxmox 3?
  • Нет, уже не пользуюсь 100%, 1 голос
    1 голос 100%
    1 голос - 100% из всех голосов
  • Да, я его еще использую 0%, 0 голосов
    0 голосов
    0 голосов - 0% из всех голосов
Всего голосов: 1
01.05.2021 - 01.11.2021
Опрос закрыт

Некоторые пакеты уже не собираются без ошибок для Debian 7.

Официальная поддержка давно закончилась.

Плюс я уже не использую этот релиз для своих проектов, серверов и вирт.машин.

Стоит ли продолжать поддержку сборки пакетов для него, или уже можно место очищать и не тратить время?


Решение принято:

  • поддержка Debian 7 будет прекращена 2022-01-01
  • пакеты будут удалены после 2022-05-01
  • всем лучше переехать на Debian 10+